Bug 462556 - Left-click on imsettings-applet, icon doesn't be changed.
Left-click on imsettings-applet, icon doesn't be changed.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-16 23:37 EDT by sangu
Modified: 2008-09-18 08:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 08:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-09-16 23:37:08 EDT
Description of problem:
Left-click -> icon doesn't be changed on imsettings-applet.

Version-Release number of selected component (if applicable):
0.103.99-1.fc10

How reproducible:
always

Steps to Reproduce:
1. Left-click on imsettings-applet
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2008-09-17 09:52:13 EDT
any logs or any errors at the notification dialog did you see?

Note You need to log in before you can comment on or make changes to this bug.